h1,h2,h3,h4,h5,h6,p,a,button,.elementor-button-text, ul, ol, ol li, ul li, input, select, main span, .elementor span {font-family: 'Karla', sans-serif !important;}


html {
    scroll-behavior: smooth;
}

.cky-notice-btn-wrapper button,
.cky-prefrence-btn-wrapper button {
    background-image:none !important;
    padding: 8px !important;
}

button.cky-btn-accept {
    color: #ffffff !important;
    border-color: #1863dc !important;
    background-color: #1863dc !important;
}

button.cky-btn-customize,
button.cky-btn-reject
{
    background-color: transparent !important;
    background: transparent !important;
    color: #1863dc !important;
}

button:hover, .elementor-button:hover {
    background-size: 100% 200%;
}
button, .elementor-button {
    background-size: 200% 200%;
    transition: background 0.5s ease-in-out, background-image 0.5s ease-in-out, background-color 0.5s ease-in-out !important;
}


::selection {
  color: var(--e-global-color-accent);
  background: var(--e-global-color-primary);
}




.btn-primary a, .btn-primary a:hover,
a.btn-primary, a.btn-primary:hover {
    color: #fff !important;
}

.btn-primary {
    background: var(--e-global-color-primary);
    font-weight: 600;
    color: #fff;
    transition: background 0.3s ease-in-out;
    padding: 7px 12px;
}

.btn-primary:hover {
    background: var(--e-a-btn-bg-warning);
}

h1.entry-title {
    color: var(--e-global-color-text);
}

.screen-only {
    position: absolute;
    top: -10000em;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.site-header .header-inner .custom-logo-link{line-height: 0}
.w-100, .w-100 img{width:100%!important}

footer.site-footer:not(.footer-stacked) .footer-inner a:not(:primary-btn) {color:#fff;}


body main header.page-header h1.entry-title {
    padding-left: 0;
    padding-right: 0;
}

.elementor-widget-heading .elementor-heading-title {
    z-index: 1;
}


@media only screen and (max-width:575px) {
    
}

@media only screen and (max-width: 767px) {
    
    .elementor-kit-6 h1,.elementor-kit-6 h2,.elementor-kit-6 h3{
        font-size:2rem !important;
    }
}

@media only screen and (min-width: 576px) and (max-width:767px) {
     body .page-header .entry-title, body .site-footer .footer-inner, body .site-footer:not(.dynamic-footer), body .site-header .header-inner, body .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main {
        max-width: 767px !important;
        padding-inline-start: 20px;
        padding-inline-end: 20px;
    }


}

@media only screen and (min-width: 768px) and (max-width:991px) {
    body .page-header .entry-title, body .site-footer .footer-inner, body .site-footer:not(.dynamic-footer), body .site-header .header-inner, body .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main {
        max-width: 991px !important;
        padding-inline-start: 20px;
        padding-inline-end: 20px;
    }
    

}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
    body .page-header .entry-title, body .site-footer .footer-inner, body .site-footer:not(.dynamic-footer), body .site-header .header-inner, body .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main {
        max-width: 1199px !important;
        padding-inline-start: 20px;
        padding-inline-end: 20px;
    }
    
}

@media only screen and (min-width: 992px) {
    

}

@media only screen and (max-width: 1199px) {
  
}


@media only screen and (min-width: 1200px) {

    body .page-header .entry-title, body .site-footer .footer-inner, body .site-footer:not(.dynamic-footer), body .site-header .header-inner, body .site-header:not(.dynamic-header), body:not([class*=elementor-page-]) .site-main {
        max-width: 1440px !important;
        padding-inline-start: 20px;
        padding-inline-end: 20px;
    }
}


